Missing information in Transition Guide #17

Open
ndw opened this Issue Feb 10, 2017 · 0 comments

Projects

None yet

1 participant

@ndw
Contributor
ndw commented Feb 10, 2017

From https://lists.oasis-open.org/archives/docbook/201702/msg00000.html

looks like docbook5 requires clause-which-include-entity-file like
  <!ENTITY % externalentity SYSTEM "external.ent" > %fexternalentity;
in *all* docbook files which use entity defined in it;

even if the main file have the line, those entities cannot be used
 from included-files if the included-file do not have the clause

DocBook V5.0 The Transition Guide should have this information around
"Converting DocBook V4.x documents to DocBook V5.0"
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment